TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InverseRoot ( elt-ord^pad x, elt-ord^pad y, elt-ord^rat n ) -> elt-ord^pad

### Description

<shortdoc> Calculate the inverse n-th root of x from the initial approximation y. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack